No tab drop indicator appears when enabled Tabs over the Navigation Toolbar

rv:1.9.3a4pre)   ID:20100406003858

rv:1.9.3a4pre)   ID:20100406003858

No tab drop indicator appears when enabled Tabs over the Navigation.



Start Minefield with new profile
View > Toolbars > "Tabs on Top" checked
Open several tabs
Dragging over a tab on tabtoolbar

Actual Results:
No tab drop indicator appears


tab drop indicator appears
